/* Cascading Styles Sheet for Kinetics Experiment */
H1 {font-style:sans-serif; color:#800000; font-size:large; text-align:left}
H2 {color:#800000 }
H3 {color:#800000 }
BODY {background:#FFF9EF}
<!-- #FFF9EF is a pale yellow parchment colour -->
<!-- #FFDAB9 is a skin colour -->

HR {width:80%}

/* Style for the top menu table. */
.menu {
font-family: sans-serif;
text-align: center;
color: black;
border-color: black; 
border-style: solid;
border-width: 1px; 
padding-top: 2pt;		/* Adds a bit more space above/below the text. */
padding-bottom: 4pt;
background-color: #708090;
}

